<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">


    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="450dp"
        android:scaleType="centerCrop"
        android:src="@drawable/bg_splash"
        />

    <LinearLayout
        android:id="@+id/content_root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:layout_gravity="center">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:scaleType="center"
            android:src="@mipmap/splash_app_icon"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:textSize="18sp"
            android:textStyle="bold"
            android:textColor="@color/gray3"
            android:text="@string/splash_app_name"
            />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_anim"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="78dp"
            android:scaleType="center"
            android:src="@mipmap/icon_splash"
            />

    </LinearLayout>


</FrameLayout>


